From d2bb3da09b77f8831b9428a15eb96b3b96f626e9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 19 2020 00:19:39 +0000
Subject: [PATCH 180/2232] Suppress declare_interior_mutable_const lint


---

diff --git a/src/lib.rs b/src/lib.rs
index 8d1ba19..b3bf41c 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -335,6 +335,7 @@
 #![doc(html_root_url = "https://docs.rs/cxx/0.1.2")]
 #![deny(improper_ctypes)]
 #![allow(
+    clippy::declare_interior_mutable_const,
     clippy::inherent_to_string,
     clippy::large_enum_variant,
     clippy::missing_safety_doc,

